version: 0.6.1-beta
files:
  - url: waterfall-0.6.1-beta-x86_64.AppImage
    sha512: D4aE1lJoDQUjTazYCb403RQVe+Bhv5c5Fr6xAufdMN4rl6rbhICde7ZWmWoU5bOO8Pt7ap+mrmJRTZDqfW6VVA==
    size: 103684869
    blockMapSize: 109337
  - url: waterfall_0.6.1-beta_amd64.deb
    sha512: WOjLUcXlN1k9Lk0RNKNXEki2+lkI/J10JcdEp+Dr4KJvf8Sb6zE8iNq8aoDjBLKBurjhNg2hxTJSzYHv/hhZ5Q==
    size: 103188480
path: waterfall-0.6.1-beta-x86_64.AppImage
sha512: D4aE1lJoDQUjTazYCb403RQVe+Bhv5c5Fr6xAufdMN4rl6rbhICde7ZWmWoU5bOO8Pt7ap+mrmJRTZDqfW6VVA==
releaseDate: '2026-03-26T15:41:54.123Z'
